.span-monitoring
{
    background-color: rgb(173, 213, 237);
    color: black;
}

.span-palaeoclimate
{
    background-color: rgb(189, 227, 200);
    color: black;
}

.span-archaeology
{
    background-color: rgb(215, 197, 147);
    color: black;
}

.span-geomorphology
{
    background-color: rgb(206, 126, 126);
    color: black;
}

.span-mineralogy
{
    background-color: rgb(120, 106, 124);
    color: black;
}

.span-hydrogeology
{
    background-color: rgb(159, 159, 211);
    color: black;
}

.span-typegeologicalunit
{
    background-color: rgb(255, 255, 255);
    color: black;
}